<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true">
      <xs:complexType>
        <xs:choice maxOccurs="unbounded">
          <xs:element name="KONFIG">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="IMEPRET" type="xs:string" minOccurs="0" />
                <xs:element name="ADRESA" type="xs:string" minOccurs="0" />
                <xs:element name="SMESTO" type="xs:string" minOccurs="0" />
                <xs:element name="DDV_TAR1" type="xs:string" minOccurs="0" />
                <xs:element name="DDV_TAR2" type="xs:string" minOccurs="0" />
                <xs:element name="POC_DATUM_DELOV_GOD" type="xs:dateTime" minOccurs="0" />
                <xs:element name="SifArtLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="ImeArtLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="DenariLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="PariLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="SifBarLMarg" type="xs:string" minOccurs="0" />
                <xs:element name="SifArtY" type="xs:string" minOccurs="0" />
                <xs:element name="ImeArtY" type="xs:string" minOccurs="0" />
                <xs:element name="DenariY" type="xs:string" minOccurs="0" />
                <xs:element name="PariY" type="xs:string" minOccurs="0" />
                <xs:element name="SifBarY" type="xs:string" minOccurs="0" />
                <xs:element name="Stampac" type="xs:string" minOccurs="0" />
                <xs:element name="VisinaBar" type="xs:string" minOccurs="0" />
                <xs:element name="SirinaBar" type="xs:string" minOccurs="0" />
                <xs:element name="KojaKalk" type="xs:string" minOccurs="0" />
                <xs:element name="GenFont" type="xs:string" minOccurs="0" />
                <xs:element name="NumFont" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <KONFIG>
<DraftFaktSir>-1</DraftFaktSir>
<DraftFaktVis>-1</DraftFaktVis>    
<DraftSmaOff>5400</DraftSmaOff>
<Draft20>D</Draft20>
<SmetkaPrn>EPSON LQ-300+II ESC/P2</SmetkaPrn>

<IMEPRET>TINEKS MT Prod. 17 OHRID</IMEPRET>
    <ADRESA>Bul. Mak.Prosvetiteli</ADRESA>
    <SMESTO>6000 OHRID</SMESTO>
    <DDV_TAR1>18</DDV_TAR1>
    <DDV_TAR2>5</DDV_TAR2>
    <SifArtLMarg>275</SifArtLMarg>
    <ImeArtLMarg>80</ImeArtLMarg>
    <DenariLMarg>104</DenariLMarg>
    <PariLMarg>290</PariLMarg>
    <SifBarLMarg>85</SifBarLMarg>
    <SifArtY>70</SifArtY>
    <ImeArtY>0</ImeArtY>
    <DenariY>10</DenariY>
    <PariY>10</PariY>
    <SifBarY>100</SifBarY>
    <Stampac>ET</Stampac>
    <VisinaBar>20</VisinaBar>
    <SirinaBar>1</SirinaBar>
    <BrEtikHor>1</BrEtikHor>
    <BrEtikVert>1</BrEtikVert>
    <EtikHorOff>0</EtikHorOff>
    <EtikVertOff>0</EtikVertOff>
    <BrEtikHor2>0</BrEtikHor2>
    <BrEtikVert2>0</BrEtikVert2>
    <EtikHorOff2>0</EtikHorOff2>
    <EtikVertOff2>0</EtikVertOff2>
    <KojaKalk>QWE</KojaKalk>
    <AltBoja1>200</AltBoja1>
    <AltBoja2>255</AltBoja2>
    <AltBoja3>255</AltBoja3>
    <GenFont>Mac C Swiss</GenFont>
    <NumFont>Tahoma</NumFont>
            <MojaOrgEd></MojaOrgEd>
            <MojaOrgEd1></MojaOrgEd1>
            <RasknPodgSamo>D</RasknPodgSamo>
            <PratiPromCenaNaKasa>D</PratiPromCenaNaKasa>
            <OgraniciSamoNaOrgedIzv></OgraniciSamoNaOrgedIzv>
            <OgraniciSamoNaOrgedVns></OgraniciSamoNaOrgedVns>
            <OgraniciFinDok>N</OgraniciFinDok>
            <VoObjektSme>D</VoObjektSme>
            <JazikIzv></JazikIzv>
            <JazikEkr></JazikEkr>
           
    <FiscPrn>V</FiscPrn>
    

<BrEtikHor128B>5</BrEtikHor128B>
<BrEtikVert128B>12</BrEtikVert128B>

<EtikHorOff128B>140</EtikHorOff128B>
<EtikVertOff128B>90</EtikVertOff128B>

<RectImeSir128B>128</RectImeSir128B>
<RectImeVis128B>90</RectImeVis128B>

<FontImeArt128B>Tahoma</FontImeArt128B>
<GFontImeArt128B>7</GFontImeArt128B>

<FontImeAlt128B>Tahoma</FontImeAlt128B>
<GFontImeAlt128B>9</GFontImeAlt128B>

<FontCena128B>Tahoma</FontCena128B>
<GFontCena128B>10</GFontCena128B>

<TMarg128B>0</TMarg128B>
<LMarg128B>0</LMarg128B>

<VisinaBar128B>20</VisinaBar128B>
<SirinaBar128B>1</SirinaBar128B>

<ImeArt128BX>5</ImeArt128BX>
<ImeArt128BY>5</ImeArt128BY>

<ImeAlt128BX>0</ImeAlt128BX>
<ImeAlt128BY>28</ImeAlt128BY>

<Cena128BX>5</Cena128BX>
<Cena128BY>30</Cena128BY>

<BarKod128BX>5</BarKod128BX>
<BarKod128BY>55</BarKod128BY>

<PosebniMaski></PosebniMaski>
<ImeOvaaStanica></ImeOvaaStanica>

<BrEtikHorK>1</BrEtikHorK>
<BrEtikVertK>1</BrEtikVertK>
<EtikHorOffK>0</EtikHorOffK>
<EtikVertOffK>0</EtikVertOffK>
<FontImeKom>Mac C Swiss</FontImeKom>
<GolFontImeKom>8</GolFontImeKom>
<TMargK>0</TMargK>
<SifKomLMarg>15</SifKomLMarg>
<ImeKomLMarg>15</ImeKomLMarg>
<SifKomY>50</SifKomY>
<ImeKomY>10</ImeKomY>
<SirImeKom>170</SirImeKom> 
<VisImeKom>70</VisImeKom>  
<KasaPrimiPrn>KASA</KasaPrimiPrn>
   </KONFIG>
</NewDataSet>
